<!doctype html>
<html>
    <head>
        <meta charset="utf-8">
        <title>javaS5</title>
    </head>
    <body>
        <p>some text</p>
        <script src="js/script.js"></script>
    </body>
</html>














